Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 14 Jun 2020 18:17:51 -0400

Chat transcript

	

	Adam Sun, 06/14/20 10:04:31 pm UTC
	
		Hello, would you like to talk about our services?

	Visitor 10:04:31 pm
	
		hello
	
		I am interested in your IP transit service
	
		I'm basically looking to purchase ISP proxies for sneaker botting purposes
	
		in a bulk amount
	
		not sure if you can help me there

	Adam 10:06:36 pm
	
		Hey There
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services

	Visitor 10:07:28 pm
	
		would your IP transit service satsisfy my request?

	Adam 10:08:39 pm
	
		Let me know if you need assistance with IPv4 or IPv6?

	Visitor 10:08:51 pm
	
		IPV4

	Adam 10:09:06 pm
	
		Also, help me with your name and preferred email ID 

	Visitor 10:09:13 pm
	
		thomas
	
		[email-masked]

	Adam 10:09:31 pm
	
		Thanks for the details, Thomas
	
		Can I also have your contact number for smoother communication?
	
		Are we still connected?

	Visitor 10:11:45 pm
	
		6183162397

	Adam 10:11:54 pm
	
		Alright! My team will be in touch with you shortly
	
		Is there anything else I can help you with today?

	Visitor 10:12:10 pm
	
		i dont believe so, thank you

	Adam 10:12:37 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:12:40 pm
	
		Adam archived the chat

	8m 9s

Chat has been opened from website: https://www.colocationamerica.com/ip-services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com